discography:
- catalog: LACM-34905
  date: '2012-02-08'
  link: album/31598
  reprint: false
  roles:
  - Vocals
  titles:
    en: STUDY×STUDY / StylipS [Limited Edition]
    ja: STUDY×STUDY / StylipS [Limited Edition]
    ja-latn: STUDY×STUDY / StylipS [Limited Edition]
  type: anime
- catalog: LACM-4905
  date: '2012-02-08'
  link: album/93047
  reprint: false
  roles:
  - Performer
  titles:
    en: STUDY×STUDY / StylipS
    ja: STUDY×STUDY / StylipS
    ja-latn: STUDY×STUDY / StylipS
  type: anime
- catalog: LACA-9239~40
  date: '2012-03-21'
  link: album/31222
  reprint: false
  roles:
  - Performer
  titles:
    en: HIGH SCHOOL D×D ORIGINAL SOUNDTRACK
    ja: ハイスクールD×D オリジナルサウンドトラック
    ja-latn: High School DxD Original Soundtrack
  type: anime
- catalog: LACM-34920
  date: '2012-05-16'
  link: album/31911
  reprint: false
  roles:
  - Performer
  titles:
    en: MIRACLE RUSH / StylipS [Limited Edition]
    ja: MIRACLE RUSH / StylipS [Limited Edition]
    ja-latn: MIRACLE RUSH / StylipS [Limited Edition]
  type: anime
- catalog: LACM-4920
  date: '2012-05-16'
  link: album/31910
  reprint: false
  roles:
  - Performer
  titles:
    en: MIRACLE RUSH / StylipS
    ja: MIRACLE RUSH / StylipS
    ja-latn: MIRACLE RUSH / StylipS
  type: anime
- catalog: LASA-5137
  date: '2012-07-25'
  link: album/33309
  reprint: false
  roles:
  - Vocals
  titles:
    en: Saki Achiga-hen episode of side-A Original Sound Track
    ja: TVアニメ「咲-Saki-阿知賀編 episode of side-A」オリジナル・サウンドトラック
    ja-latn: Saki Achiga-hen episode of side-A Original Sound Track
  type: anime
- catalog: LACM-34974
  date: '2012-08-22'
  link: album/33376
  reprint: false
  roles:
  - Performer
  titles:
    en: Choose me♡Darling / StylipS [Limited Edition]
    ja: Choose me♡ダーリン / StylipS [初回限定盤]
    ja-latn: Choose me♡Darling / StylipS [Limited Edition]
  type: anime
- catalog: LACM-4974
  date: '2012-08-22'
  link: album/33375
  reprint: false
  roles:
  - Performer
  titles:
    en: Choose me♡Darling / StylipS
    ja: Choose me♡ダーリン / StylipS
    ja-latn: Choose me♡Darling / StylipS
  type: anime
- catalog: LACA-15238
  date: '2012-10-10'
  link: album/34147
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kononakani Hitori IMOUTO Ga Iru! ORIGINAL SOUNDTRACK
    ja: TVアニメ『この中に1人、妹がいる！』オリジナルサウンドトラック
    ja-latn: Kono Naka ni Hitori, Imouto ga Iru! Original Soundtrack
  type: anime
- catalog: LACA-35267
  date: '2013-01-09'
  link: album/36678
  reprint: false
  roles:
  - Vocals
  titles:
    en: StylipS Anniversary Disc Step One!! [Limited Edition]
    ja: StylipS Anniversary Disc Step One!! [Limited Edition]
    ja-latn: StylipS Anniversary Disc Step One!! [Limited Edition]
  type: anime
- catalog: TGCS-7221
  date: '2013-03-27'
  link: album/94611
  reprint: false
  roles:
  - Performer
  titles:
    en: Kono Naka ni Hitori Imouto ga Iru! OVA OP&ED Character Medley Song CD
    ja: OVA 『この中に1人、妹がいる!』 OP&ED キャラクターメドレーソングCD
    ja-latn: Kono Naka ni Hitori Imouto ga Iru! OVA OP&ED Character Medley Song CD
  type: bonus
- catalog: LACA-15295
  date: '2013-04-24'
  link: album/67858
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE LIGHTNING CELEBRATION / StylipS
    ja: THE LIGHTNING CELEBRATION / StylipS
    ja-latn: THE LIGHTNING CELEBRATION / StylipS
  type: anime
- catalog: LACA-35294
  date: '2013-04-24'
  link: album/88338
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE LIGHTNING CELEBRATION / StylipS [Limited Edition]
    ja: THE LIGHTNING CELEBRATION / StylipS [Limited Edition]
    ja-latn: THE LIGHTNING CELEBRATION / StylipS [Limited Edition]
  type: anime
- catalog: LACM-14112
  date: '2013-07-24'
  link: album/39387
  reprint: false
  roles:
  - Performer
  titles:
    en: Prism Sympathy / StylipS
    ja: Prism Sympathy / StylipS
    ja-latn: Prism Sympathy / StylipS
  type: anime
- catalog: LACM-34112
  date: '2013-07-24'
  link: album/39388
  reprint: false
  roles:
  - Performer
  titles:
    en: Prism Sympathy / StylipS [Limited Edition]
    ja: Prism Sympathy / StylipS [Limited Edition]
    ja-latn: Prism Sympathy / StylipS [Limited Edition]
  type: anime
- catalog: LACA-9309~10
  date: '2013-09-25'
  link: album/40421
  reprint: false
  roles:
  - Vocals
  titles:
    en: Fate/kaleid liner Prisma☆Illya Original Soundtrack
    ja: TVアニメ『Fate/kaleid liner プリズマ☆イリヤ』オリジナルサウンドトラック
    ja-latn: Fate/kaleid liner Prisma☆Illya Original Soundtrack
  type: anime
- catalog: LACM-14196
  date: '2014-02-26'
  link: album/43160
  reprint: false
  roles:
  - Performer
  titles:
    en: NOVA REVOLUTION / StylipS
    ja: NOVAレボリューション / StylipS
    ja-latn: NOVA REVOLUTION / StylipS
  type: anime
- catalog: LACM-34195
  date: '2014-02-26'
  link: album/43284
  reprint: false
  roles:
  - Performer
  titles:
    en: NOVA REVOLUTION / StylipS [Limited Edition]
    ja: NOVAレボリューション / StylipS
    ja-latn: NOVA REVOLUTION / StylipS [Limited Edition]
  type: anime
- catalog: LACM-14217
  date: '2014-05-21'
  link: album/44400
  reprint: false
  roles:
  - Performer
  titles:
    en: Junsui na Fujunbutsu / StylipS [Artist Edition]
    ja: 純粋なフジュンブツ / StylipS [アーティスト盤]
    ja-latn: Junsui na Fujunbutsu / StylipS [Artist Edition]
  type: anime
- catalog: LACM-14218
  date: '2014-05-21'
  link: album/44399
  reprint: false
  roles:
  - Performer
  titles:
    en: Junsui na Fujunbutsu / StylipS [Anime Edition]
    ja: 純粋なフジュンブツ / StylipS [アニメ盤]
    ja-latn: Junsui na Fujunbutsu / StylipS [Anime Edition]
  type: anime
- catalog: LACA-15413
  date: '2014-06-25'
  link: album/45215
  reprint: false
  roles:
  - Vocals
  titles:
    en: The Comic Artist and Assistants The Animation Original Soundtrack
    ja: マンガ家さんとアシスタントさんと THE ANIMATION オリジナルサウンドトラック
    ja-latn: Mangaka-san to Assistant-san to The Animation Original Soundtrack
  type: anime
- catalog: LACM-14319
  date: '2015-03-04'
  link: album/49832
  reprint: false
  roles:
  - Performer
  titles:
    en: Mayomayo Compass wa Iranai / StylipS [Artist Edition]
    ja: 迷々コンパスはいらない / StylipS [アーティスト盤]
    ja-latn: Mayomayo Compass wa Iranai / StylipS [Artist Edition]
  type: anime
- catalog: LACM-14320
  date: '2015-03-04'
  link: album/49833
  reprint: false
  roles:
  - Performer
  titles:
    en: Mayomayo Compass wa Iranai / StylipS [Anime Edition]
    ja: 迷々コンパスはいらない / StylipS [アニメ盤]
    ja-latn: Mayomayo Compass wa Iranai / StylipS [Anime Edition]
  type: anime
- catalog: LACA-15483
  date: '2015-03-25'
  link: album/50410
  reprint: false
  roles:
  - Vocals
  titles:
    en: GUNDAM BUILD FIGHTERS TRY ORIGINAL SOUNDTRACK 02
    ja: TVアニメ ガンダムビルドファイターズトライ オリジナルサウンドトラック02
    ja-latn: GUNDAM BUILD FIGHTERS TRY ORIGINAL SOUNDTRACK 02
  type: anime
- catalog: N/A
  date: '2015-04-01'
  link: album/64871
  reprint: false
  roles:
  - Vocals
  titles:
    en: GUNDAM BUILD FIGHTERS TRY ORIGINAL SOUNDTRACK 02
    ja: TVアニメ ガンダムビルドファイターズトライ オリジナルサウンドトラック02
    ja-latn: GUNDAM BUILD FIGHTERS TRY ORIGINAL SOUNDTRACK 02
  type: anime
- catalog: LACM-14349
  date: '2015-05-27'
  link: album/51584
  reprint: false
  roles:
  - Performer
  titles:
    en: Give Me Secret / StylipS
    ja: ギブミー・シークレット / StylipS
    ja-latn: Give Me Secret / StylipS
  type: anime
- catalog: LACM-34349
  date: '2015-05-27'
  link: album/51585
  reprint: false
  roles:
  - Performer
  titles:
    en: Give Me Secret / StylipS [Limited Edition]
    ja: ギブミー・シークレット / StylipS
    ja-latn: Give Me Secret / StylipS [Limited Edition]
  type: anime
- catalog: LACA-15494
  date: '2015-07-01'
  link: album/52162
  reprint: false
  roles:
  - Performer
  titles:
    en: HIGH SCHOOL D×D BorN ORIGINAL SOUNDTRACK
    ja: TVアニメ『ハイスクールD×D BorN』オリジナルサウンドトラック
    ja-latn: TV Anime "High School DxD BorN" Original Soundtrack
  type: anime
- catalog: N/A
  date: '2022-11-23'
  link: album/124777
  reprint: false
  roles:
  - Vocals
  titles:
    en: Senkou Refrain / StylipS
    ja: 閃光リフレイン / StylipS
    ja-latn: Senkou Refrain / StylipS
  type: game
- catalog: SRML-1061~3
  date: '2023-11-29'
  link: album/132542
  reprint: false
  roles:
  - Vocals
  titles:
    en: Gundam Build Series 10th Anniversary BEST Collection
    ja: 「ガンダムビルドシリーズ」10周年BEST Collection
    ja-latn: Gundam Build Series 10th Anniversary BEST Collection
  type: anime
featured_on: []
info:
  Credited works:
  - 30 albums in database
  - 2 products in database
  Credits:
  - 18 performer
  - 14 vocals
  Formed: Dec, 2011
  Former Members:
  - link: artist/13461
    names:
      en: Arisa Noto
      ja: 能登有沙
  - link: artist/10590
    names:
      en: Kaori Ishihara
      ja: 石原夏織
  - link: artist/47929
    names:
      en: Maho Matsunaga
      ja: 松永真穂
  - link: artist/15888
    names:
      en: Miku Ito
      ja: 伊藤美来
  - link: artist/16175
    names:
      en: Moe Toyota
      ja: 豊田萌絵
  - link: artist/10589
    names:
      en: Yui Ogura
      ja: 小倉唯
link: artist/12612
meta:
  added_date: 2012-05-27T21:44
  edited_date: 2025-06-07T09:42
  fetched_date: 2025-11-18T06:54
  ttl: 86400
  visitors: 5929
name: StylipS
notes: Yui Ogura and Kaori Ishihara graduated from the group following the release
  of its first best album in April 2013. The group is inactive since May 2016.
picture_full: https://media.vgm.io/artists/21/12612/12612-1369045832.jpg
picture_small: https://thumb-media.vgm.io/artists/21/12612/12612-1369045832.jpg
twitter_names:
- stylips_info
type: Unit
vgmdb_link: https://vgmdb.net/artist/12612?perpage=99999
websites:
  Official: []
